new Docute({
    // Overrides for all languages
    router: {
      mode: "history",
    },
    overrides: {
      "/v0.2/": {
        sourcePath: "https://itsblue.dev/ScStw/app/raw/0.1",
      },
      "/": {
        // Define some general stuff
        title: "ScStw - Dokumentation",
        language: "Deutsch",
        sourcePath: "https://itsblue.dev/ScStw/documentation/raw/master/de",

        // Define the sidebar
        sidebar: [
          { title: "Wartung", link: "/maintainance" },
        ],
      },
    },
    detectSystemDarkTheme: true,
    darkThemeToggler: true,
    footer: `
    <div style="border-top:1px solid var(--border-color);padding-top:30px;margin: 40px 0;color:#999999;font-size: .9rem;">
    Want more information? Feel free to contact us <a href="https://itsblue.de/contact" target="blank">on our website</a> or at <a href="mailto:contact@itsblue.de">contact@itsblue.de</a>.<br>
    &copy; ${new Date().getFullYear()} Itsblue Development.
    </div>
    `,
  });